.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.993000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.145000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.801000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401663,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401663,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401663,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-2.448000px;}
.lsc{letter-spacing:-1.586400px;}
.lsd{letter-spacing:-0.578400px;}
.ls2{letter-spacing:-0.018636px;}
.lsb{letter-spacing:-0.014400px;}
.ls5{letter-spacing:-0.012800px;}
.ls3{letter-spacing:-0.009318px;}
.ls9{letter-spacing:-0.007200px;}
.ls7{letter-spacing:-0.004800px;}
.ls1{letter-spacing:-0.004560px;}
.ls4{letter-spacing:-0.004357px;}
.ls10{letter-spacing:-0.004000px;}
.ls8{letter-spacing:-0.002400px;}
.ls0{letter-spacing:-0.002280px;}
.lsf{letter-spacing:-0.002000px;}
.lsa{letter-spacing:0.000000px;}
.ls6{letter-spacing:1.464799px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.004800px;}
.ws2{word-spacing:-0.002400px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.002400px;}
.ws1{word-spacing:0.009318px;}
._4{margin-left:-3.833600px;}
._3{margin-left:-2.609723px;}
._0{margin-left:-1.224360px;}
._5{width:1.111200px;}
._2{width:3.055200px;}
._1{width:4.557720px;}
.fc4{color:rgb(16,45,87);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(167,165,166);}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(123,121,121);}
.fs6{font-size:12.000000px;}
.fs7{font-size:20.000000px;}
.fs0{font-size:22.800000px;}
.fs5{font-size:24.000000px;}
.fs4{font-size:36.804000px;}
.fs2{font-size:43.568000px;}
.fs3{font-size:64.000000px;}
.fs1{font-size:93.180000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.088370px;}
.y3{bottom:11.771011px;}
.y2{bottom:27.282473px;}
.y7c{bottom:79.373547px;}
.y7b{bottom:100.332280px;}
.y47{bottom:100.873103px;}
.y7a{bottom:116.399829px;}
.y46{bottom:116.940330px;}
.y45{bottom:133.007557px;}
.y79{bottom:148.533961px;}
.y44{bottom:149.074784px;}
.y78{bottom:164.601509px;}
.y43{bottom:165.142011px;}
.y77{bottom:180.669057px;}
.y42{bottom:181.209238px;}
.y7{bottom:184.479561px;}
.y76{bottom:196.736606px;}
.y41{bottom:197.276465px;}
.y75{bottom:212.804154px;}
.y40{bottom:213.343691px;}
.y3f{bottom:229.410918px;}
.y74{bottom:244.938286px;}
.y3e{bottom:245.478145px;}
.y73{bottom:261.005835px;}
.y3d{bottom:261.545372px;}
.y72{bottom:277.073383px;}
.y3c{bottom:277.612599px;}
.y71{bottom:293.140931px;}
.y3b{bottom:293.679826px;}
.y70{bottom:309.208479px;}
.y3a{bottom:309.747053px;}
.y6f{bottom:325.276028px;}
.y39{bottom:325.814280px;}
.y6e{bottom:341.343576px;}
.y38{bottom:341.881507px;}
.y37{bottom:357.948733px;}
.y6d{bottom:373.477708px;}
.y36{bottom:374.015960px;}
.y6c{bottom:389.545256px;}
.y35{bottom:390.083187px;}
.y6b{bottom:405.612805px;}
.y34{bottom:406.150414px;}
.y6a{bottom:421.680353px;}
.y33{bottom:422.217641px;}
.y69{bottom:437.747901px;}
.y32{bottom:438.284868px;}
.y68{bottom:453.815449px;}
.y31{bottom:454.352095px;}
.y67{bottom:469.882998px;}
.y30{bottom:470.419322px;}
.y66{bottom:485.950546px;}
.y2f{bottom:486.486549px;}
.y65{bottom:502.018094px;}
.y2e{bottom:502.553775px;}
.y64{bottom:518.085642px;}
.y2d{bottom:518.621002px;}
.y63{bottom:534.153191px;}
.y2c{bottom:534.688229px;}
.y2b{bottom:550.755456px;}
.y62{bottom:566.287323px;}
.y2a{bottom:566.822683px;}
.y61{bottom:582.354871px;}
.y29{bottom:582.889910px;}
.y60{bottom:598.422419px;}
.y28{bottom:598.957137px;}
.y27{bottom:615.024364px;}
.y5f{bottom:630.556552px;}
.y26{bottom:631.091591px;}
.y5e{bottom:646.624100px;}
.y25{bottom:647.158817px;}
.y5d{bottom:662.691648px;}
.y24{bottom:663.226044px;}
.y5c{bottom:678.759197px;}
.y23{bottom:679.293271px;}
.y22{bottom:695.360498px;}
.y5b{bottom:710.893329px;}
.y21{bottom:711.427725px;}
.y5a{bottom:726.960877px;}
.y20{bottom:727.494952px;}
.y59{bottom:743.028426px;}
.y1f{bottom:743.562179px;}
.y58{bottom:759.095974px;}
.y1e{bottom:759.629406px;}
.y57{bottom:775.163522px;}
.y1d{bottom:775.696633px;}
.y1c{bottom:791.763859px;}
.y56{bottom:807.297654px;}
.y1b{bottom:807.831086px;}
.y55{bottom:823.365203px;}
.y1a{bottom:823.898313px;}
.y9{bottom:828.588866px;}
.y54{bottom:839.432751px;}
.y19{bottom:839.965540px;}
.y8{bottom:844.716137px;}
.y53{bottom:855.500299px;}
.y18{bottom:856.032767px;}
.y52{bottom:871.567847px;}
.y17{bottom:872.099994px;}
.y51{bottom:887.635396px;}
.y16{bottom:888.167221px;}
.y50{bottom:903.702944px;}
.y15{bottom:904.234448px;}
.y4f{bottom:919.770492px;}
.y14{bottom:920.301675px;}
.y4e{bottom:935.838040px;}
.y13{bottom:936.368902px;}
.y4d{bottom:951.905589px;}
.y12{bottom:952.436128px;}
.y4c{bottom:967.973137px;}
.y10{bottom:968.503355px;}
.y11{bottom:971.867351px;}
.ye{bottom:984.570582px;}
.yf{bottom:987.934577px;}
.y4b{bottom:1000.107269px;}
.yd{bottom:1000.637809px;}
.y4a{bottom:1016.174817px;}
.yc{bottom:1016.705036px;}
.y49{bottom:1032.242366px;}
.yb{bottom:1032.772263px;}
.y48{bottom:1048.309914px;}
.ya{bottom:1048.839490px;}
.y5{bottom:1102.691211px;}
.y4{bottom:1147.605537px;}
.y6{bottom:1280.271023px;}
.h8{height:9.612000px;}
.h9{height:16.020000px;}
.h2{height:18.262800px;}
.h7{height:19.224000px;}
.h6{height:29.480004px;}
.h4{height:42.173824px;}
.h5{height:61.952000px;}
.h3{height:90.198240px;}
.h1{height:1352.683765px;}
.h0{height:1352.860504px;}
.w1{width:955.935731px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:93.649599px;}
.x2{left:116.674096px;}
.x1{left:138.396826px;}
.x6{left:255.681316px;}
.x3{left:459.782014px;}
.x7{left:462.936653px;}
.x8{left:492.982689px;}
.x9{left:536.371271px;}
.xa{left:539.262729px;}
.x18{left:656.667884px;}
.x17{left:689.144249px;}
.x16{left:723.775228px;}
.x4{left:725.263053px;}
.x1a{left:726.279788px;}
.x10{left:732.835216px;}
.x19{left:733.993985px;}
.xd{left:735.725389px;}
.x11{left:737.267843px;}
.x12{left:738.521086px;}
.xf{left:741.508627px;}
.x15{left:743.843516px;}
.xe{left:748.543180px;}
.xc{left:750.856861px;}
.xb{left:755.867907px;}
.x14{left:758.085185px;}
.x13{left:761.458338px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-2.031464pt;}
.lsc{letter-spacing:-1.316469pt;}
.lsd{letter-spacing:-0.479983pt;}
.ls2{letter-spacing:-0.015465pt;}
.lsb{letter-spacing:-0.011950pt;}
.ls5{letter-spacing:-0.010622pt;}
.ls3{letter-spacing:-0.007733pt;}
.ls9{letter-spacing:-0.005975pt;}
.ls7{letter-spacing:-0.003983pt;}
.ls1{letter-spacing:-0.003784pt;}
.ls4{letter-spacing:-0.003615pt;}
.ls10{letter-spacing:-0.003319pt;}
.ls8{letter-spacing:-0.001992pt;}
.ls0{letter-spacing:-0.001892pt;}
.lsf{letter-spacing:-0.001660pt;}
.lsa{letter-spacing:0.000000pt;}
.ls6{letter-spacing:1.215559pt;}
.ws4{word-spacing:-0.003983pt;}
.ws2{word-spacing:-0.001992pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.001992pt;}
.ws1{word-spacing:0.007733pt;}
._4{margin-left:-3.181300pt;}
._3{margin-left:-2.165670pt;}
._0{margin-left:-1.016031pt;}
._5{width:0.922126pt;}
._2{width:2.535347pt;}
._1{width:3.782208pt;}
.fs6{font-size:9.958159pt;}
.fs7{font-size:16.596932pt;}
.fs0{font-size:18.920502pt;}
.fs5{font-size:19.916318pt;}
.fs4{font-size:30.541674pt;}
.fs2{font-size:36.154756pt;}
.fs3{font-size:53.110181pt;}
.fs1{font-size:77.325105pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.073333pt;}
.y3{bottom:9.768133pt;}
.y2{bottom:22.640267pt;}
.y7c{bottom:65.867867pt;}
.y7b{bottom:83.260400pt;}
.y47{bottom:83.709200pt;}
.y7a{bottom:96.594000pt;}
.y46{bottom:97.042533pt;}
.y45{bottom:110.375867pt;}
.y79{bottom:123.260400pt;}
.y44{bottom:123.709200pt;}
.y78{bottom:136.594000pt;}
.y43{bottom:137.042533pt;}
.y77{bottom:149.927600pt;}
.y42{bottom:150.375867pt;}
.y7{bottom:153.089733pt;}
.y76{bottom:163.261200pt;}
.y41{bottom:163.709200pt;}
.y75{bottom:176.594800pt;}
.y40{bottom:177.042533pt;}
.y3f{bottom:190.375867pt;}
.y74{bottom:203.261200pt;}
.y3e{bottom:203.709200pt;}
.y73{bottom:216.594800pt;}
.y3d{bottom:217.042533pt;}
.y72{bottom:229.928400pt;}
.y3c{bottom:230.375867pt;}
.y71{bottom:243.262000pt;}
.y3b{bottom:243.709200pt;}
.y70{bottom:256.595600pt;}
.y3a{bottom:257.042533pt;}
.y6f{bottom:269.929200pt;}
.y39{bottom:270.375867pt;}
.y6e{bottom:283.262800pt;}
.y38{bottom:283.709200pt;}
.y37{bottom:297.042533pt;}
.y6d{bottom:309.929200pt;}
.y36{bottom:310.375867pt;}
.y6c{bottom:323.262800pt;}
.y35{bottom:323.709200pt;}
.y6b{bottom:336.596400pt;}
.y34{bottom:337.042533pt;}
.y6a{bottom:349.930000pt;}
.y33{bottom:350.375867pt;}
.y69{bottom:363.263600pt;}
.y32{bottom:363.709200pt;}
.y68{bottom:376.597200pt;}
.y31{bottom:377.042533pt;}
.y67{bottom:389.930800pt;}
.y30{bottom:390.375867pt;}
.y66{bottom:403.264400pt;}
.y2f{bottom:403.709200pt;}
.y65{bottom:416.598000pt;}
.y2e{bottom:417.042533pt;}
.y64{bottom:429.931600pt;}
.y2d{bottom:430.375867pt;}
.y63{bottom:443.265200pt;}
.y2c{bottom:443.709200pt;}
.y2b{bottom:457.042533pt;}
.y62{bottom:469.931600pt;}
.y2a{bottom:470.375867pt;}
.y61{bottom:483.265200pt;}
.y29{bottom:483.709200pt;}
.y60{bottom:496.598800pt;}
.y28{bottom:497.042533pt;}
.y27{bottom:510.375867pt;}
.y5f{bottom:523.265200pt;}
.y26{bottom:523.709200pt;}
.y5e{bottom:536.598800pt;}
.y25{bottom:537.042533pt;}
.y5d{bottom:549.932400pt;}
.y24{bottom:550.375867pt;}
.y5c{bottom:563.266000pt;}
.y23{bottom:563.709200pt;}
.y22{bottom:577.042533pt;}
.y5b{bottom:589.932400pt;}
.y21{bottom:590.375867pt;}
.y5a{bottom:603.266000pt;}
.y20{bottom:603.709200pt;}
.y59{bottom:616.599600pt;}
.y1f{bottom:617.042533pt;}
.y58{bottom:629.933200pt;}
.y1e{bottom:630.375867pt;}
.y57{bottom:643.266800pt;}
.y1d{bottom:643.709200pt;}
.y1c{bottom:657.042533pt;}
.y56{bottom:669.933200pt;}
.y1b{bottom:670.375867pt;}
.y55{bottom:683.266800pt;}
.y1a{bottom:683.709200pt;}
.y9{bottom:687.601639pt;}
.y54{bottom:696.600400pt;}
.y19{bottom:697.042533pt;}
.y8{bottom:700.984800pt;}
.y53{bottom:709.934000pt;}
.y18{bottom:710.375867pt;}
.y52{bottom:723.267600pt;}
.y17{bottom:723.709200pt;}
.y51{bottom:736.601200pt;}
.y16{bottom:737.042533pt;}
.y50{bottom:749.934800pt;}
.y15{bottom:750.375867pt;}
.y4f{bottom:763.268400pt;}
.y14{bottom:763.709200pt;}
.y4e{bottom:776.602000pt;}
.y13{bottom:777.042533pt;}
.y4d{bottom:789.935600pt;}
.y12{bottom:790.375867pt;}
.y4c{bottom:803.269200pt;}
.y10{bottom:803.709200pt;}
.y11{bottom:806.500800pt;}
.ye{bottom:817.042533pt;}
.yf{bottom:819.834133pt;}
.y4b{bottom:829.935600pt;}
.yd{bottom:830.375867pt;}
.y4a{bottom:843.269200pt;}
.yc{bottom:843.709200pt;}
.y49{bottom:856.602800pt;}
.yb{bottom:857.042533pt;}
.y48{bottom:869.936400pt;}
.ya{bottom:870.375867pt;}
.y5{bottom:915.064533pt;}
.y4{bottom:952.336533pt;}
.y6{bottom:1062.428533pt;}
.h8{height:7.976485pt;}
.h9{height:13.294142pt;}
.h2{height:15.155322pt;}
.h7{height:15.952971pt;}
.h6{height:24.463881pt;}
.h4{height:34.997804pt;}
.h5{height:51.410656pt;}
.h3{height:74.850701pt;}
.h1{height:1122.520000pt;}
.h0{height:1122.666667pt;}
.w1{width:793.280000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x5{left:77.714800pt;}
.x2{left:96.821600pt;}
.x1{left:114.848133pt;}
.x6{left:212.176267pt;}
.x3{left:381.548533pt;}
.x7{left:384.166400pt;}
.x8{left:409.100000pt;}
.x9{left:445.105867pt;}
.xa{left:447.505333pt;}
.x18{left:544.933600pt;}
.x17{left:571.884000pt;}
.x16{left:600.622400pt;}
.x4{left:601.857067pt;}
.x1a{left:602.700800pt;}
.x10{left:608.140800pt;}
.x19{left:609.102400pt;}
.xd{left:610.539200pt;}
.x11{left:611.819200pt;}
.x12{left:612.859200pt;}
.xf{left:615.338400pt;}
.x15{left:617.276000pt;}
.xe{left:621.176000pt;}
.xc{left:623.096000pt;}
.xb{left:627.254400pt;}
.x14{left:629.094400pt;}
.x13{left:631.893600pt;}
}
